
.ff-icon_ff_burger:before { content: '\e800'; } /* '' */
.ff-icon_ff_cart:before { content: '\e801'; } /* '' */
.ff-icon_ff_check:before { content: '\e802'; } /* '' */
.ff-icon_ff_cheron-circled-down:before { content: '\e803'; } /* '' */
.ff-icon_ff_cheron-circled-left:before { content: '\e804'; } /* '' */
.ff-icon_ff_cheron-circled-right:before { content: '\e805'; } /* '' */
.ff-icon_ff_cheron-circled-up:before { content: '\e806'; } /* '' */
.ff-icon_ff_chevron-down:before { content: '\e807'; } /* '' */
.ff-icon_ff_chevron-left:before { content: '\e808'; } /* '' */
.ff-icon_ff_chevron-up:before { content: '\e809'; } /* '' */
.ff-icon_ff_clock:before { content: '\e80a'; } /* '' */
.ff-icon_ff_download:before { content: '\e80b'; } /* '' */
.ff-icon_ff_email-15:before { content: '\e80c'; } /* '' */
.ff-icon_ff_email-17:before { content: '\e80d'; } /* '' */
.ff-icon_ff_facebook:before { content: '\e80e'; } /* '' */
.ff-icon_ff_googleplus:before { content: '\e80f'; } /* '' */
.ff-icon_ff_heart-filled:before { content: '\e810'; } /* '' */
.ff-icon_ff_heart:before { content: '\e811'; } /* '' */
.ff-icon_ff_home:before { content: '\e812'; } /* '' */
.ff-icon_ff_instagram:before { content: '\e813'; } /* '' */
.ff-icon_ff_login:before { content: '\e814'; } /* '' */
.ff-icon_ff_print:before { content: '\e815'; } /* '' */
.ff-icon_ff_search:before { content: '\e816'; } /* '' */
.ff-icon_ff_twitter:before { content: '\e817'; } /* '' */
.ff-icon_ff_youtube:before { content: '\e818'; } /* '' */
.ff-icon_ff-chevron-right:before { content: '\e819'; } /* '' */
.ff-icon_ff_download-28:before { content: '\e87b'; } /* '' */
.ff-icon_ff_bubble:before { content: '\e87c'; } /* '' */